class CreateSpeechBalloons < ActiveRecord::Migration
  def change
    create_table :speech_balloons do |t|
      t.string :name, :null => false
      t.integer :tail_count, :null => false, :default => 1
      t.integer :size_count, :null => false, :default => 1
      t.integer :t, :null => false, :default => 1

      t.timestamps
    end
    add_index :speech_balloons, [:t], :unique => true, :name => 'speech_balloons_t'
  end
end
