class SpeechTemplatesController < ApplicationController
  before_filter :authenticate_user!, :only => [:index, :show]
  before_filter :authenticate_admin!, :only => [:list, :browse]

  # GET /speech_templates
  # GET /speech_templates.json
  def index
    @speech_templates = SpeechTemplate.all

    respond_to do |format|
      format.html # index.html.erb
      format.json { render json: @speech_templates }
    end
  end

  def list
    @speech_templates = SpeechTemplate.all

    respond_to do |format|
      format.html { render layout: 'system' }
      format.json { render json: @speech_templates }
    end
  end

end
