class Balloon < ActiveRecord::Base
  has_many :speeches
  belongs_to :panel
  belongs_to :system_picture
  accepts_nested_attributes_for :speeches
  
  def url
    '/system_pictures/' + self.system_picture.filename
  end
  
end
