class CreateSpeechTemplates < ActiveRecord::Migration
  def change
    create_table :speech_templates do |t|
      t.integer :balloon_template_id, :null => false
      t.integer :x, :null => false
      t.integer :y, :null => false
      t.integer :t, :null => false, :default => 1
      t.integer :width, :null => false
      t.integer :height, :null => false

      t.timestamps
    end
    add_index :speech_templates, [:balloon_template_id, :t], :unique => true, :name => 'speech_templates_idt'
  end
end
