class CreateSpeeches < ActiveRecord::Migration
  def change
    create_table :speeches do |t|
      t.integer :balloon_id, :null => false
      t.integer :speech_template_id, :null => false
      t.string :content
      t.integer :x, :null => false
      t.integer :y, :null => false
      t.integer :t, :null => false, :default => 1
      t.integer :width, :null => false
      t.integer :height, :null => false

      t.timestamps
    end
    add_index :speeches, [:balloon_id]
    add_index :speeches, [:balloon_id, :t], :unique => true, :name => 'speeches_bt'
  end
end
